/*================================================================================================*/

#root 
{
    background-color: #fff;
    font-family:      'Montserrat', sans-serif;
    color:            #8e9a9e;
    font-size:        13px;
    line-height:      1.5em;
}

/*================================================================================================*/

.post-image 
{
    margin: 0 0 35px 0;
}

.post-title 
{
    margin-bottom: 10px;
}

.post-title h1 
{
    text-transform: none;
    margin:         0 0 20px 0;
    font-size:      25px;
    color:          #1c588f;
    font-weight:    normal;
    font-family:    'Montserrat', sans-serif;
    line-height:    1.1em;
}

.post-meta-top 
{
    color:          #8e9eac;
    font-size:      11px;
    padding:        15px 0;
    text-transform: uppercase;
    text-align:     right;
    border-top:     1px solid #e1e1e1;
}

.post-descr 
{
    color:       #8e9a9e;
    line-height: 1.6em;
    font-size:   12px;
}

.post-descr p 
{
	margin: 0 0 1.7em 0;
}

/*================================================================================================*/

.title_block 
{
    text-align: center;
    padding:    20px 0;
}

.title_block h2 
{
    font-size:      21px;
    margin:         0 0 15px;
    color:          #2a303b;
    font-family:    'Montserrat', sans-serif;
    font-weight:    700;
    line-height:    1.1em;
    text-transform: uppercase;
}

.title_block .text_notice 
{
    color:       #3d474b;
    font-size:   12px;
    font-family: Arial, sans-serif;
}

.title_block .text_notice em 
{
    font-style: italic;
}

.title_block .text_notice a 
{
    color: #52dae6;
}

.title_block .text_notice a:hover 
{
    color:           #d25261;
    text-decoration: none;
}

.btn-white
{
    background-color: #fff;
    color:            #3d474b !important;    
    display:          inline-block;
	margin:           10px 5px;
	padding:          12px 20px;
    opacity:          1;
    font-size:        14px;
    font-weight:      400;
    line-height:      1.33;
    vertical-align:   middle;
    text-align:       center;
    white-space:      nowrap;
    text-transform:   uppercase;
    border:           1px solid #c6cccf;
    
    -webkit-border-radius: 3px;
    -moz-border-radius:    3px;
    border-radius:         3px;
    
    -moz-box-shadow:    inset 0px 0px 1px 0px 0px rgba(255,255,255,0.25);
    -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.25);
    box-shadow:         inset 0px 1px 0px 0px rgba(255,255,255,0.25), 0px 1px 1px 0px rgba(0,0,0,0.15);
    
    -webkit-user-select: none;
    -moz-user-select:    none;
    -ms-user-select:     none;
    -o-user-select:      none;
    user-select:         none;
}

.btn-white span 
{
    color: #d15160;
}

a.btn-faremaeva 
{
	display:        inline-block;
	margin:         10px 5px;
	padding:        12px 20px;
    opacity:        1;
    font-size:      14px;
    font-weight:    400;
    line-height:    1.33;
    vertical-align: middle;
    text-align:     center;
    cursor:         pointer;
    white-space:    nowrap;
    text-transform: uppercase;
    color:          #fff !important;
    border:         1px solid #ca4e2a;
    
    background: #d45967;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d45967), color-stop(1, #ce4c5b) );
    background: -moz-linear-gradient( center top, #d45967 5%, #ce4c5b 100% );
    filter:     progid:DXImageTransform.Microsoft.gradient(startColorstr='#d45967', endColorstr='#ce4c5b');
    
    -webkit-border-radius: 3px;
    -moz-border-radius:    3px;
    border-radius:         3px;
    
    -moz-box-shadow:    inset 0px 0px 1px 0px 0px rgba(255,255,255,0.25);
    -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.25);
    box-shadow:         inset 0px 1px 0px 0px rgba(255,255,255,0.25), 0px 1px 1px 0px rgba(0,0,0,0.15);
    
    -webkit-user-select: none;
    -moz-user-select:    none;
    -ms-user-select:     none;
    -o-user-select:      none;
    user-select:         none;
}

a.btn-faremaeva:hover
{
	text-decoration: none;
	opacity:         0.8;
}

/*================================================================================================*/
